SolrParams::serialize
SolrParams::setParam
SolrParams
PHP Manual

# SolrParams::set

(PECL solr >= 0.9.2)

SolrParams::set — An alias of SolrParams::setParam

### Description

final public void SolrParams::set ( string `$name` , string `$value` )

An alias of SolrParams::setParam

### Parameters

`name`

  Then name of the parameter

`value`

  The parameter value

### Return Values

Returns an instance of the SolrParams object on success

SolrParams::serialize
SolrParams::setParam
SolrParams
PHP Manual